[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Peugeot 406 V6
SHORT_NAME=Peugeot 406 V6

[BASIC]
GRAPHICS_OFFSET=0,-0.41,-0.22
GRAPHICS_PITCH_ROTATION=-0.9
TOTALMASS=1640
INERTIA=1.765,1.412,4.598

[GRAPHICS]
DRIVEREYES=0.337328,1.05137,-0.416314
ONBOARD_EXPOSURE=26
OUTBOARD_EXPOSURE=34
ON_BOARD_PITCH_ANGLE=-4.209692
BONNET_CAMERA_POS=0.0,0.71,0.3
BUMPER_CAMERA_POS=0.0,0.71,1
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3.0
FUEL_LIGHT_MIN_LITERS=7

[CONTROLS]
FFMULT=1.2
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=13.0
LINEAR_STEER_ROD_RATIO=0.0027

[FUEL]
CONSUMPTION=0.00354
FUEL=30
MAX_FUEL=80

[FUELTANK]
POSITION=0,-0.25,-1.2

[RIDE]
PICKUP_FRONT_HEIGHT=-0.280
PICKUP_REAR_HEIGHT=-0.380

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

